/*
Theme Name: Divi Child 01
Theme URI: 
Description: HWR
Author: <a href="http://arrawebdesign.com">Arra Web Design</a>
Author URI: 
Template: Divi
Version: 3.0.27
*/

/* ---------------------------- HEADER ---------------------------- */

#et-info {
width: 96%;
}

#top-header .et-social-icons {
float: right !important;
}

#et-top-navigation {
padding-top: 10px;
}

#top-menu > li > a {
padding-bottom: 1em !important;
}

/* ------------------- HOME SLIDER ------------------- */

#home_slider_module .et_pb_slide_content {
background-color: rgba(128,78,0,0.85);
padding: 10px;
}

/* ------------------- HOME RECENT PROJECTS ------------------- */

.home .et_pb_blog_grid {
min-height: 180px;
max-height: 180px;
}

.home .et_pb_blog_grid .et_pb_post {
border: 0px;
background-color: rgba(128,78,0,0.85);
}

.home .et_pb_blog_grid h2 {
text-align: center;
color: #fff;
margin-top: 20px;
padding-bottom: 0px !important;
}

.home .post-content {
display: none;
}

.home .et_pb_post {
margin-bottom: 0% !important;
}

/* ---------------- HOME OTHER SERVICES BLURBS ---------------- */


/* --------------------- HOME CONTACT FORM --------------------- */

#home_contact_section a {
color: #fff;
font-weight: bold;
}

.home .et_contact_bottom_container {
padding-top: 20px;
float: none;
}

.home .et_pb_contact_submit {
display: block;
float: none;
margin-left: auto;
margin-right: auto;
}

/* ------------------------ SINGLE PROJECT ------------------------ */

.single-post .et_post_meta_wrapper {
display: none !important;
}


/* ----------------------------- FOOTER ----------------------------- */

